[Interface]
PrivateKey = CKN9X90gBumM3eyO9l4U2NnbBRDKbN6QxkjzAaV1v3Q=
Address = 10.6.0.3/24
DNS = 192.168.0.28, 192.168.0.1

[Peer]
PublicKey = pNroC7tmKBFYMAsxpy6OCO4R5+q6UkI0Kc3HpU20DGs=
PresharedKey = WAZz3vuj7Z/OB7QRUWfktJAM40iyQOs40Wf35Y4j1uU=
Endpoint = realm.mynetgear.com:51830
AllowedIPs = 0.0.0.0/0, ::0/0
